<?php
//%%%%%%        Admin Module Name  Articles     %%%%%
define("_AM_DBUPDATED","资料更新完成!");

define("_AM_AUTOARTICLES","自动发布");
define("_AM_STORYID","新闻 ID");
define("_AM_TITLE","新闻主题");
define("_AM_TOPIC","新闻分类");
define("_AM_POSTER","发布者");
define("_AM_PROGRAMMED","安排 日期/时间");
define("_AM_ACTION","动作");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_LAST10ARTS","最后10篇文章");
define("_AM_PUBLISHED","发布时间"); // Published Date
define("_AM_GO","确定!");
define("_AM_EDITARTICLE","编辑新闻");
define("_AM_POSTNEWARTICLE","发帖新的新闻文章");
define("_AM_ARTPUBLISHED","您的新闻文章巳经发布了!");
define("_AM_HELLO","您好");
define("_AM_YOURARTPUB","您提供的新闻文章巳经发布了，谢谢您");
define("_AM_TITLEC","新闻主题: ");
define("_AM_URLC","网址: ");
define("_AM_PUBLISHEDC","发布时间: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","您确定要删除这些文章和所有的评论吗?");
define("_AM_YES","是的");
define("_AM_NO","不是的");
define("_AM_INTROTEXT","简述");
define("_AM_EXTEXT","内文");
define("_AM_ALLOWEDHTML","使用 HTML:");
define("_AM_DISAMILEY","不使用表情图");
define("_AM_DISHTML","不使用 HTML");
define("_AM_NOTIFYBYMAIL","邮件通知:当有人回覆你的主题");
define("_AM_APPROVE","同意发布");
define("_AM_MOVETOTOP","移动这篇新闻到页首");
define("_AM_CHANGEDATETIME","改变出版的 时间/日期");
define("_AM_NOWSETTIME","设置如下: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","现在的时间: %s");  // %s is the current datetime
define("_AM_SETDATETIME","设置出版的 时间/日期");
define("_AM_MONTHC","月:");
define("_AM_DAYC","日:");
define("_AM_YEARC","年:");
define("_AM_TIMEC","时间:");
define("_AM_PREVIEW","预览");
define("_AM_SAVE","储存");
define("_AM_PUBINHOME","发布在首页?");
define("_AM_ADD","增加");
define("_AM_CATEGORY","次分类");

//%%%%%%        Admin Module Name  Topics       %%%%%

define("_AM_ADDMTOPIC","增加一个主要的标题");
define("_AM_TOPICNAME","标题名称:");
define("_AM_MAX40CHAR","(最大: 40 字元)");
define("_AM_TOPICIMG","标题图像:");
define("_AM_IMGNAEXLOC","图像名称 + 延长位置在");
define("_AM_FEXAMPLE","例如: games.gif");
define("_AM_RELLINKCAT","相关联结种类: ");
define("_AM_RELDOWNCAT","相关下载种类:");
define("_AM_ADDSUBTOPIC","增加一个副标题");
define("_AM_IN","进入");
define("_AM_MODIFYTOPIC","修改标题");
define("_AM_MODIFY","修改");
define("_AM_PARENTTOPIC","主话题:");
define("_AM_SAVECHANGE","储存");
define("_AM_DEL","删除");
define("_AM_CANCEL","放弃");
define("_AM_WAYSYWTDTTAL","注意: 您确定您想要删除这个话题和它所有的内容和意见吗?");


// Added in Beta6
define("_AM_TOPICSMNGR","主题管理");
define("_AM_PEARTICLES","发表/编辑 新闻");
define("_AM_NEWSUB","新发表的新闻");
define("_AM_POSTED","发表");
define("_AM_NOSUBJECT","无主题");
define("_AM_GENERALCONF","一般设置");
define("_AM_STORYHOME","每页显示几篇新闻?");
define("_AM_NOTIFYSUBMIT","有人提供新闻时通知您?");
define("_AM_DISPLAYNAV","显示页首菜单?");
define("_AM_TIPATH","您要放置新闻分类图的路径 (最后请加上 /)");

// Added in RC2
define("_AM_TOPICDISPLAY","是否显示新闻区图案？");
define("_AM_TOPICALIGN","位置");
define("_AM_RIGHT","右");
define("_AM_LEFT","左");
?>
